Warning: Use of undefined constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in /home/afaghhos/domains/afaghhosting.net/public_html/blog/wp-content/themes/magone/functions.php on line 73
مدیریت کانفیگ سرور دامنه | CVE-2018-1000101

CVE-2018-1000101

Mingw-w64 version 5.0.3 and earlier contains an Improper Null Termination (CWE-170) vulnerability in mingw-w64-crt (libc)->(v)snprintf that can result in The bug may be used to corrupt subsequent string functions. This attack appear to be exploitable via Depending on the usage, worst case: network. (CVSS:0.0) (Last Update:2018-03-06)

CVE-2019-5007
CVE-2018-1000061
CVE-2018-1000058

Mingw-w64 version 5.0.3 and earlier contains an Improper Null Termination (CWE-170) vulnerability in mingw-w64-crt (libc)->(v)snprintf that can result in The bug may be used to corrupt subsequent string functions. This attack appear to be exploitable via Depending on the usage, worst case: network. (CVSS:0.0) (Last Update:2018-03-06)